//Mania skin config
ColumnLineWidth: 2.0
ColumnStart: 136
BarlineWidth: 1.2
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 24
ColumnWidth: 65,65,70,65,65
ColumnLine: 0,0,0,0,0,1
//Colours
Colour1: 10,0,0,205
Colour2: 12,0,0,205
Colour3: 10,0,0,205
Colour4: 12,0,0,205
Colour5: 10,0,0,205
//images
//Keys
Key0: E
Key1: R
Key2: U
Key3: I
Key4: O
